.version.index /* version checker */
{
	color: #0000FB;
	background-color: #01161F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 561.699999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u198
{
	z-index: 4;
	border-color: #000000;
	padding-bottom: 53px;
	background: #FFFFFF url("../images/menubar.jpg") repeat-x left top;
}

#u198_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1060px;
	position: relative;
	left: -100px;
}

#u201
{
	z-index: 5;
	width: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 551px;
}

#u201_img
{
	padding-left: 1px;
	padding-right: 3px;
	padding-bottom: 2px;
}

#u198-bw
{
	z-index: 4;
	height: 147px;
}

#ppu1590
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 176px;
}

#pu1590
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 176px;
}

#u1590
{
	z-index: 10;
	width: 174px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
}

#u1589
{
	z-index: 12;
	width: 147px;
	height: 147px;
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 14px;
	background: transparent url("../images/clientfonts.jpg") no-repeat center center;
}

#u1589:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin: 0px -10000px 0px 0px;
}

.Style
{
	border-style: none;
	-pie-box-shadow: 0px 0px 10px #D8D8D8;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	border-color: #000000;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	background: #7F7F7F url("../images/typeface_avatar.jpg") no-repeat left top;
}

#pu881
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 530px;
}

#u881
{
	z-index: 16;
	width: 173px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
}

#u220
{
	z-index: 18;
	width: 147px;
	height: 147px;
	border-color: #000000;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
	left: 13px;
	background: #7F7F7F url("../images/covers_avatar.jpg") no-repeat center center;
}

#u220:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin: 0px -10000px 0px 0px;
}

#pu890
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 882px;
}

#u890
{
	z-index: 32;
	width: 174px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#u222
{
	z-index: 34;
	width: 147px;
	height: 147px;
	border-color: #000000;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
	left: 14px;
	background: #7F7F7F url("../images/ray-2-ieu222-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/ray-2.jpg") no-repeat center top;
	background-color: #7F7F7F;
	background-size: cover;
}

#u222:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u222:active
{
	background-repeat: no-repeat;
	background-position: center top;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u203
{
	z-index: 7;
	width: 174px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
}

#u218
{
	z-index: 9;
	width: 147px;
	height: 147px;
	border-color: #000000;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
	left: 14px;
	background: transparent url("../images/custom_avatar.jpg") no-repeat center center;
}

#u218:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin: 0px -10000px 0px 0px;
}

#u878
{
	z-index: 13;
	width: 174px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 353px;
}

#u219
{
	z-index: 15;
	width: 147px;
	height: 147px;
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 367px;
	background: transparent url("../images/tradefonts.jpg") no-repeat center center;
}

#u219:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin: 0px -10000px 0px 0px;
}

#u1589:active,#u220:active,#u218:active,#u219:active
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u887
{
	z-index: 24;
	width: 174px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 706px;
}

#u221
{
	z-index: 26;
	width: 147px;
	height: 147px;
	border-color: #000000;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
	left: 719px;
	background: #7F7F7F url("../images/misc_avatar.jpg") no-repeat left top;
}

#u221:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin: 0px -10000px 0px 0px;
}

#u221:active
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#pu282-5
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: -2px;
}

#u282-5
{
	z-index: 19;
	width: 164px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1593-5
{
	z-index: 35;
	width: 140px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u283-5
{
	z-index: 27;
	width: 140px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 365px;
}

#u284-5
{
	z-index: 40;
	width: 140px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 540px;
}

#u285-5
{
	z-index: 45;
	width: 140px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 717px;
}

#u286-5
{
	z-index: 50;
	width: 140px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 894px;
}

#pu414
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 21px;
}

#u414
{
	z-index: 2;
	padding-bottom: 9px;
}

#u414_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1060px;
	left: -100px;
}

#u645-4
{
	z-index: 55;
	width: 799px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 240px;
}

#u414-bw
{
	z-index: 2;
	margin-top: 1px;
	height: 21px;
}

#u415,#u415-bw
{
	z-index: 3;
	height: 1px;
}

body
{
	position: relative;
	min-width: 1060px;
}

#page .verticalspacer
{
	clear: both;
}

